body {
  min-width: 500px;
  min-height: 500px;
  margin: 0;
  padding: 0;
}

.center-content {
  margin-top: 48px;
  position: relative;
  display: flex;
  min-height: calc(100vh - 48px);
}

.sidebar ul {
  margin: 0;
  padding: 0;
  width: 300px;
  height: 100%;
  list-style-type: none;
  background-color: #f1f1f1;
}

.view-content {
  margin: 0;
  padding: 0;
  flex-grow: 1;
  display: flex;
  position: relative;
}

a.view-select {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

a.view-select:hover:not(.active) {
  background-color: #555;
  color: white;
}

a.view-select.active {
  background-color: #08f;
  color: white;
}

.time-history {
  border: none;
  outline: none;
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  width: 300px;
  overflow: hidden;
  background-color: #333;
  color: white;
}
.time-history-saved-range {
  display: block;
  margin: 4px;
  font-size: 11px;
  cursor: pointer;
}
